## frostwire 320

=== lib/native-src/linux/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.1)
project(SystemUtils)

add_compile_options(
    -fpermissive)

add_library(SystemUtilities SHARED
    SystemUtilities.hpp
    SystemUtilities.cpp)

target_include_directories(SystemUtilities PRIVATE
    /usr/lib/jvm/java-8-openjdk-amd64/include
    /usr/lib/jvm/java-8-openjdk-amd64/include/linux)

set_target_properties(SystemUtilities PROPERTIES LINK_FLAGS
    -static-libstdc++
    -static-libgcc
    "-z noexecstack")

=== debian/changelog ===
frostwire (320-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 19 Oct 2023 19:48:17 +0200

=== debian/control ===
Source: frostwire
Section: net
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: <insert the upstream URL, if relevant>
#Vcs-Browser: https://salsa.debian.org/debian/frostwire
#Vcs-Git: https://salsa.debian.org/debian/frostwire.git

Package: frostwire
Architecture: all
Depends:
 ${misc:Depends},
Description: <insert up to 60 chars description>
 <Insert long description, indented with spaces.>
